title = "Noticias"
url = "/:slug"
layout = "default"
is_hidden = 0

[viewBag]
localeTitle[en] = "News"
==
<?php
use Rw\Blog\Models\Post;

function onStart()
{
    $this['result'] = Post::transWhere('slug',$this->param('slug'))->first();
    $this->page->title = $this['result']->title;
    $this->page->description = $this['result']->slug;
    $this->page->image = $this['result']->image->getPath();
}
?>
==
<div class="container">
    {% partial 'blog/header' %}
</div>
<div class="container" style="padding: 10px; text-align: center; background: grey;">
    {% partial 'blog/content' %}
</div>
